#pragma once

#include <Fortschritt.h>

#include "Menu.h"
#undef LoadMenu

class LoadMenu : public Menu
{
private:
    FBalken* step;
    FBalken* stage;
    FBalken* all;

public:
    LoadMenu(Bildschirm* zScreen);
};

Bild* loadImage(Framework::Text path);